/*** HEADER ***/
.astroid-header-section {
    z-index: 2000;
}

/***** TITRES *****/
/*.astroid-framework .astroid-logo-text > a.site-title,
.astroid-framework .astroid-logo-text > a.site-title:hover {
    color: #FF6600;
}*/
h1 {
    margin-bottom: 2rem;
}
h2 {
    margin-bottom: 1.5rem;
}

/***** FIL D'ARIANE *****/
.mod-breadcrumbs {
  margin:0;
  font-size:0.9rem;
  border:none;
  color: #ffffff;
}
.breadcrumb-item+.breadcrumb-item::before {
  color:#ffffff;
}
.breadcrumb-item.active {
    color: #fff;
}
/***** CATEGORIES LIST *****/
.com-content-categories.categories-list .com-content-categories__item {
    border-bottom: 1px dotted #2C4869;
}
.com-content-categories.categories-list .com-content-categories__item a {
    color: #ffffff;
}
.com-content-categories.categories-list .com-content-categories__item a:hover {
    color: #ff6600;
}

/***** BLOG ARTICLES *****/
.blog .article-intro-text {
    border-top: 1px dotted #2C4869;
}